## node-es6-error 4.1.1

=== debian/changelog ===
node-es6-error (4.1.1-1) unstable; urgency=low

  * Initial release (Closes: #890037)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Feb 2018 16:24:27 +0530
