=== debian/control ===
Source: node-es6-error
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs
 , babeljs
 , node-babel-plugin-transform-builtin-extend
 , node-babel-plugin-add-module-exports
 , node-babel-preset-env
Standards-Version: 4.1.3
Homepage: https://github.com/bjyoungblood/es6-error
Vcs-Git: https://salsa.debian.org/js-team/node-es6-error.git
Vcs-Browser: https://salsa.debian.org/js-team/node-es6-error

Package: node-es6-error
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Easily-extendable error for use with ES6 classes
 This module allows one to extend Error for inheritance and type checking,
 without adding Error.captureStackTrace(this, this.constructor.name) to the
 constructor or easily get the proper name to print from console.log.
 .
 Node.js is an event-based server-side JavaScript engine.
