=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	BABEL_ENV=cjs babeljs src -d lib
	BABEL_ENV=es6 babeljs src -d es6

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf lib es6
