=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-es6-error-$1.tar.gz/ \
 https://github.com/bjyoungblood/es6-error/tags .*/archive/v?([\d\.]+).tar.gz
